@charset "utf-8";

body, ol, ul, h1, h2, h3, h4, h5, h6, p, th, td, dl, dd, form, fieldset, legend, input, textarea, select {
    margin: 0;
    padding: 0
}

fieldset, img {
    border: 0;
}

img {
    vertical-align: middle;
}

h1, h2, h3, h4, h5, h6 {
    font-weight: normal;
}

ol, ul, li {
    list-style-type: none;
}

table {
    border-collapse: collapse;
    border-spacing: 0;
}

button, input, select, textarea {
    font-size: 12px;
    font-family: inherit;
    margin: 0;
    outline: none;
    resize: none;
    border: none;
}

.clearfix:after {
    clear: both;
    content: ".";
    display: block;
    height: 0;
    overflow: hidden;
    visibility: hidden;
}

.clearfix {
    zoom: 1;
}

html {
    verflow: -Scroll;
    overflow-x: hidden;
    zoom: 1;
    overflow-y: scroll;
    overflow: -moz-scrollbars-vertical;
}

body {
    color: black;
    font-size: 14px;
    line-height: 24px;
    font-family: "Microsoft YaHei","SimSun", Arial, Helvetica, sans-serif;
    /*background: #AEE0FD;*/
    background: url('../images2022/top.jpg') no-repeat top center;
}

a {
    text-decoration: none;
    outline: none:expression(this.onFocus=this.blur());
    transition: all ease 0.3s;
}

    a:hover {
        color: #116fc7;
        text-decoration: none;
    }

:focus {
    outline: none;
}

/* CSS活动的公共样式 */
.fl {
    float: left;
}

.fr {
    float: right;
}

.w1000 {
    width: 1000px;
    margin: 0 auto;
}

.w1020 {
    width: 1020px;
    margin: 0 auto;
}

.mb10 {
    margin-bottom: 10px;
}

.mb15 {
    margin-bottom: 15px;
}

.mb25 {
    margin-bottom: 25px;
}

.mb40 {
    margin-bottom: 40px;
}

.mt10 {
    margin-top: 10px;
}

.center {
    text-align: center;
}

.hide {
    overflow: hidden;
}

.erp {
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

.pd60 {
    padding-top: 60px;
    padding-bottom: 60px;
    overflow: hidden;
}

/* 头部 */
.header {
    background: #f2f3f6 url('../images2022/head.jpg') no-repeat center;
}

.top {
    padding: 28px 0;
    text-align:center;
}

.logo {
    line-height: 1.2;
    font-weight: 700;
    font-size: 38px;
}

    .logo a {
        color: #136bb2;
    }

    .logo span {
        display: block;
    }

.nav {
    background: url('../images2022/nav_bg.jpg') repeat-x;
    height: 44px;
    line-height: 44px;
}

    .nav li {
        float: left;
        font-size: 18px;
    }

        .nav li a {
            color: #fff;
            padding: 0 20px;
            display: block;
        }

            .nav li a:hover {
                background: #2b62bf;
            }

.content {
    padding: 25px;
    overflow: hidden;
    background: #e2f0fb;
}

    .content .box {
        float: left;
        background: #fff;
        padding: 0 15px;
    }

        .content .box .title {
            font-size: 18px;
            height: 50px;
            line-height: 50px;
            border-bottom: 2px solid #2b62bf;
            color: #2b62bf;
            font-weight: 700;
        }

.box .title a {
    float: right;
    font-size: 12px;
    font-weight: 400;
}

.content .main {
    padding: 15px;
    min-height: 300px;
}

.notice {
    width: 580px;
}

.content .sign {
    width: 360px;
    float: right;
}

.footer {
    background: url('../images2022/btbj.jpg') repeat-x;
    padding: 30px 0;
    color: black;
    overflow: hidden;
    font-size: 14px;
}

    .footer a {
        color: black;
    }

    .footer .w1000 {
        width: 900px;
    }

    .footer .pic {
        float: left;
    }

    .footer .txt {
        text-align: center;
        line-height: 2;
        width: 700px;
    }


.panel-user-info {
    padding: 20px;
}

.tb-bob td {
    padding: 4px;
}

.notice li {
    height: 35px;
    line-height: 35px;
    font-size: 16px;
    padding-left: 10px;
    padding-right: 100px;
    position: relative;
}

    .notice li::before {
        content: '';
        position: absolute;
        left: 0;
        width: 3px;
        height: 3px;
        background: #1966ac;
        top: 17px;
    }

    .notice li a {
        white-space: nowrap;
        overflow: hidden;
        text-overflow: ellipsis;
        display: block;
        color: #444;
        background-color: transparent;
        -webkit-tap-highlight-color: transparent;
        text-decoration: none;
    }

    .notice li span {
        height: 35px;
        position: absolute;
        right: 0;
        top: 0;
        color: #888;
    }

.notice a:hover {
    color: #0662d4;
    text-decoration: none;
}

.div-cj {
    width: 500px;
    position: relative;
    left: 50%;
    margin-left: -250px;
}

.div-cj-info {
    width: 680px;
    position: relative;
    left: 50%;
    margin-left: -300px;
}

.div-flex-center {
    display: flex;
    justify-content: center;
    align-items: center;
}
